CREATE TABLE [dbo].[HIST_TestListFileVariantList](
	[No] [bigint] IDENTITY(0,1) NOT NULL,
	[TestListFileNo] [int] NULL,
	[VariantList] [nvarchar](2048) NULL,
PRIMARY KEY CLUSTERED 
(
	[No] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON, OPTIMIZE_FOR_SEQUENTIAL_KEY = OFF) ON [PRIMARY]
) ON [PRIMARY]
GO

ALTER TABLE [dbo].[HIST_TestListFileVariantList]  WITH CHECK ADD FOREIGN KEY([TestListFileNo])
REFERENCES [dbo].[STOR_TestListFile] ([No])
ON DELETE SET NULL
GO

CREATE INDEX [CSK_HIST_TestListFileVariantList_2] ON HIST_TestListFileVariantList (TestListFileNo, No);
GO